Skip to main content

Getting Started

Prerequisites

The only dependency for Liqvid is Node.js. For some purposes (exporting to static video, touching up audio) FFmpeg is also required.

Installation

You can initialize a new Liqvid project using

npm init liqvid my-video